@echo off

echo *************
echo Checking and removing old run-time
echo -------------

haspdinst -r -purge


             
echo *************
echo Installing new run-time
echo -------------

haspdinst -i -fi -kp

